SoundAbbrevToFileFormat(3)

Name
SoundAbbrevToFileFormat - return a file format for a given name abbreviation string.

Synopsis
#include <audio/audiolib.h>

int SoundAbbrevToFileFormat(string)
     char *string;

Arguments

string
    Specifies an abbreviated audio file format name.

Description
SoundAbbrevToFileFormat returns the file format named by string or -1 if string is not recognized.

See Also
SoundStringToFileFormat.

audiolib - Network Audio System C Language Interface